GET /accounts/{id}/linkedin-mentions

Resolve a LinkedIn profile or company URL to its URN and LinkedIn name, with @[Name](urn) markup for post content. Person lookups need the account to administer a LinkedIn Page

GET
/accounts/{id}/linkedin-mentions

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

LinkedIn account id

Query Parameters

url*string

Profile URL (linkedin.com/in/…), company URL (linkedin.com/company/…) or company vanity name

Response Body

{urn, type, displayName, mentionFormat, vanityName?}

application/json
  1. response
urn?string
type?string
Value in"person""organization"
displayName?string
mentionFormat?string
vanityName?string
Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/linkedin-mentions?url=string'
Example Response
{  "urn": "string",  "type": "person",  "displayName": "string",  "mentionFormat": "string",  "vanityName": "string"}